<template>
  <h1>Stock</h1>
  <image-data _id="9"></image-data>
</template>

<script>
import ImageData from "@/components/ImageData";

export default {
  name: "TheStockPage",
  components: {ImageData}
}
</script>

<style scoped>

</style>